Update README.md
[rainbowstream.git] / requirements.txt
1 colorama==0.3.1
2 pyfiglet==0.6.1
3 python-dateutil==2.2
4 six==1.6.1
5 termcolor==1.1.0
6 twitter==1.14.3